Cantera 2.6.0

Namespaces | Functions
vcs_VolPhase.cpp File Reference
`#include "cantera/equil/vcs_VolPhase.h"`
`#include "cantera/equil/vcs_species_thermo.h"`
`#include "cantera/equil/vcs_solve.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/base/stringUtils.h"`
`#include <cstdio>`
Include dependency graph for vcs_VolPhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
static bool | hasChargedSpecies (const ThermoPhase *const tPhase)
| This function decides whether a phase has charged species or not. More...
static bool | chargeNeutralityElement (const ThermoPhase *const tPhase)
| This utility routine decides whether a Cantera ThermoPhase needs a constraint equation representing the charge neutrality of the phase. More...